» Ubuntu » Paketit

Error

two or more packages specified (gridengine-exec oneiric)